מדיה ויקי:Common.css: הבדלים בין גרסאות בדף

הסרת חוק עבור mw-search-togglebox, שלא אמור להיות נחוץ
תיקון כיווניות ב"רשימת הרשאות לקבוצה"
שורה 866: שורה 866:
.wb-entity-link {  
.wb-entity-link {  
unicode-bidi: embed;
unicode-bidi: embed;
}
/*
* On Special:ListGroupRights:
* Make sure that the right name in parentheses appears correctly
* even if the description of the right ends in LTR characters.
*/
.mw-listgrouprights-table li span code:last-child {
direction: ltr;
/*
* Ideally this should be unicode-bidi: embed,
* but this is the only way to get consistent behavior on current
* versions of Firefox and Chrome.
*/
unicode-bidi: -moz-isolate;
unicode-bidi: -webkit-isolate;
unicode-bidi: isolate;
}
}